Search:

Type: Posts; User: utu

Search: Search took 0.02 seconds.

  1. Thread: libc6 flaw worry

    by utu
    Replies
    2
    Views
    11,851

    A reminder, in case you are not using 7.7.0.

    Regarding libc6...

    http://www.linux-magazine.com/Issues/2016/187/Ask-Klaus

    You don't need to buy the article, just see the first post here.
  2. Thread: libc6 flaw worry

    by utu
    Replies
    2
    Views
    11,851

    Should read updated to libc6 2.21-9, not 2.21.0.

    Should read updated to libc6 2.21-9, not 2.21.0.
  3. Thread: libc6 flaw worry

    by utu
    Replies
    2
    Views
    11,851

    libc6 flaw worry

    .
    I expressed my concern about the following news item to Klaus K:
    http://www.eweek.com/security/linux-systems-patched-for-critical-glibc-flaw.html

    His comment on this was the following:

    I...
Results 1 to 3 of 3